.vm__slider-wrapper .vm__slider-box-wrapper .vm__slider-heading {
  padding-bottom: 24px;
  margin: 0px;
}

.vm__slider-wrapper .vm__slider-box-wrapper .vm__slider-desc {
  max-width: 619px;
  margin: 0 auto !important;
  width: 100%;
}

.vm__slider-wrapper .vm__slider-box-wrapper .vm__slider-box {
  padding-top: 50px;
}

.vm__slider-wrapper .vm__slider-box-wrapper .vm__slider-box .slick-slide {
  margin: 0px 10px;
}

.vm__slider-wrapper .vm__slider-box .vm__slider-box-item .vm__slider-item-img-box {
  position: relative;
  padding-left: 43px;
}

.vm__slider-wrapper .vm__slider-box .vm__slider-box-item .vm__slider-item-img-box::after {
  content: "";
  height: 87%;
  width: 25%;
  background-color: #c5e8e6;
  border-radius: 16px;
  position: absolute;
  z-index: -1;
  left: 19px;
  top: 50%;
  transform: translateY(-50%);
}

.vm__slider-wrapper .vm__slider-box .vm__slider-box-item .vm__slider-item-img-box::before {
  content: "";
  height: 75%;
  width: 25%;
  background-color: #e6f8f6;
  border-radius: 16px;
  position: absolute;
  z-index: -2;
  left: 0%;
  top: 50%;
  transform: translateY(-50%);
}

.vm__slider-wrapper .vm__slider-box .vm__slider-box-item .vm__slider-item-img-box .vm__slider-box-item-img {
  width: 100%;
  height: 460px;
  border-radius: 16px;
  object-fit: cover;
}

.vm__slider-wrapper .vm__slider-box .vm__slider-box-item .vm__slider-item-img-box .vm__slider-box-item-content-name {
  position: absolute;
  bottom: 0;
  display: flex;
  flex-wrap: nowrap;
  left: 70px;
  margin-bottom: 30px;
  gap: 20px;
}

.vm__slider-wrapper .vm__slider-box .vm__slider-box-item .vm__slider-box-item-content-name .vm__slider-box-item-name {
  padding: 8px 16px;
  border-radius: 99px;
  align-content: center;
}

.vm__slider-wrapper .vm__slider-box .vm__slider-box-item .vm__slider-box-item-content-name .vm__slider-box-item-name-birth-box {
  display: flex;
  flex-direction: row;
  gap: 10px;
  align-items: center;
  border-radius: 99px;
  padding: 7px 17px;
}

.vm__slider-wrapper .vm__slider-box-item .vm__slider-box-item-content-name .vm__slider-box-item-name-birth-box .vm__slider-box-item-name-birth {
  width: calc(100% - 30px);
}

.vm__slider-wrapper .vm__slider-box-item .vm__slider-box-item-content-name .vm__slider-box-item-name-birth-box img {
  width: 20px;
  height: 20px;
}

.vm__slider-wrapper .vm__slider-box .vm__slider-box-item .vm__slider-box-item-content {
  padding-top: 39px;
  display: flex;
  flex-direction: column;
  gap: 35px;
}

.vm__slider-wrapper .vm__slider-box .vm__slider-box-item .vm__slider-box-item-content .vm__slider-box-item-content-title {
  margin: 0px;
}

.vm__slider-wrapper .vm__slider-box .vm__slider-box-item .vm__slider-box-item-content .vm__slider-box-item-content-info-name {
  padding-bottom: 10px;
  margin: 0px;
  text-align: center;
}

.vm__slider-wrapper .vm__slider-box .vm__slider-box-item .vm__slider-box-item-content .vm__slider-box-item-content-info-desc {
  margin: 0px;
  text-align: center;
}

.vm__slider-wrapper .vm__slider-box-wrapper .slick-list {
  margin-bottom: 30px;
}

.vm__slider-wrapper .vm__slider-box-wrapper .slick-dots li {
  width: 10px;
  height: 10px;
}

.vm__slider-wrapper .vm__slider-box-wrapper .slick-dots button {
  padding: 0px;
  width: 10px;
  height: 10px;
}

.vm__slider-wrapper .vm__slider-box-wrapper .slick-dots button::before {
  font-size: 10px;
  line-height: 10px;
  width: 10px;
  height: 10px;
  color: #00b1a9;
}

@media screen and (max-width: 1120px) {

  .vm__slider-wrapper .vm__slider-box-item .vm__slider-box-item-content-name .vm__slider-box-item-name-birth-box .vm__slider-box-item-name-birth,
  .vm__slider-wrapper .vm__slider-box .vm__slider-box-item .vm__slider-box-item-content-name .vm__slider-box-item-name {
    font-size: 13px;
    line-height: 20px;
  }
}

@media screen and (max-width: 1024px) {
  .vm__slider-wrapper .vm__slider-box-wrapper {
    padding: 60px 0px;
  }

  .vm__slider-wrapper .vm__slider-box-item .vm__slider-box-item-content-name .vm__slider-box-item-name-birth-box .vm__slider-box-item-name-birth,
  .vm__slider-wrapper .vm__slider-box .vm__slider-box-item .vm__slider-box-item-content-name .vm__slider-box-item-name {
    font-size: 12px;
    line-height: 18px;
  }
}

@media screen and (max-width: 767px) {

  .vm__slider-wrapper .vm__slider-box-item .vm__slider-box-item-content-name .vm__slider-box-item-name-birth-box .vm__slider-box-item-name-birth,
  .vm__slider-wrapper .vm__slider-box .vm__slider-box-item .vm__slider-box-item-content-name .vm__slider-box-item-name {
    font-size: 16px;
    line-height: 20px;
  }

  .vm__slider-wrapper .vm__slider-box .vm__slider-box-item .vm__slider-item-img-box .vm__slider-box-item-content-name {
    gap: 15px;
    flex-wrap: wrap;
  }

  .vm__slider-wrapper .vm__slider-box-wrapper .vm__slider-heading {
    padding-bottom: 20px;
  }

  .vm__slider-wrapper .vm__slider-box .vm__slider-box-item .vm__slider-box-item-content {
    padding-top: 30px;
    gap: 30px;
  }

  .vm__slider-wrapper .vm__slider-box-wrapper .vm__slider-box {
    padding-top: 30px;
  }

  .vm__slider-wrapper .vm__slider-box-wrapper {
    padding: 40px 0px;
  }
}

/* ---------------------------------------2 slider --------------------------------------*/
.vm__slider-wrapper .vm__slider-box-wrapper .vm__number-slider-box {
  padding-top: 25px;
}

.vm__slider-wrapper .vm__slider-box-wrapper .vm__number-slider-box .slick-slide {
  margin: 0px 10px;
}

.vm__slider-wrapper .vm__slider-box-wrapper .vm__number-slider--item {
  border: 1px solid #f1f1f1;
  padding: 24px;
  border-radius: 12px;
  display: flex;
  flex-direction: column;
  height: 100%;
  gap: 15px;
  background-color: #ffffff;
  /* width: calc(33% - 10px); */
}

.vm__slider-wrapper .vm__slider-box-wrapper .vm__number-slider--item .vm__number-slider--content .number-item {
  background-color: #e6f8f6;
  border-radius: 8px;
  padding: 18px 24px;
  display: inline-block;
}

.vm__slider-wrapper .vm__slider-box-wrapper .vm__number-slider--item .vm__number-slider--content .item-title {
  margin-bottom: 12px;
}

.vm__slider-wrapper .vm__slider-box-wrapper .vm__number-slider--item .vm__number-slider--img {
  border-radius: 8px;
  object-fit: cover;
  width: 100%;
}

@media screen and (max-width: 767px) {
  .vm__slider-wrapper .vm__slider-box-wrapper .vm__number-slider-box {
    padding-top: 10px;
  }

  .vm__slider-wrapper .vm__slider-box-wrapper .vm__number-slider--item .vm__number-slider--content .number-item {
    padding: 10px 17px;
  }

  .vm__slider-wrapper .vm__slider-box-wrapper .vm__number-slider--item {
    padding: 20px;
  }

  .vm__slider-wrapper .vm__slider-box-wrapper .vm__number-slider--item .vm__number-slider--content .item-title {
    font-size: 16px;
    line-height: 24px;
  }

  .vm__slider-wrapper .vm__slider-box-wrapper .vm__number-slider--item .vm__number-slider--content .item-desc {
    font-size: 14px;
    line-height: 20px;
  }
}

/* 3 slider */

.vm__slider-wrapper .vm__slider-box-wrapper .vm__date-slider--item {
  border: 1px solid #f1f1f1;
  padding: 24px;
  border-radius: 12px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
  gap: 10px;
  margin-right: 20px;
}

.vm__slider-wrapper .vm__slider-box-wrapper .vm__date-slider--item .item-date svg {
  margin-right: 10px;
}

.vm__slider-wrapper .vm__slider-box-wrapper .vm__date-slider--item .vm__date-slider--content .item-title {
  margin: 10px 0px;
}

.vm__slider-wrapper .vm__slider-box-wrapper .vm__date-slider--item .vm__date-slider--img {
  height: 156px;
  border-radius: 8px;
  object-fit: cover;
  width: 100%;
}

/* ---------------------------------------banner ------------------------------*/
.vm__banner-wrapper {
  background: linear-gradient(180deg, #e6f8f6 61.5%, #ffffff 100%);
}

.vm__banner-wrapper .vm__banner-box--row {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  align-items: center;
}

.vm__banner-wrapper .vm__banner-box--row .vm__banner-col {
  width: calc(50% - 10px);
}

.vm__banner-wrapper .vm__banner-box--row .vm__banner-col .vm__banner-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 30px;
  z-index: 2;
  position: sticky;
}

.vm__banner-wrapper .vm__banner-box--row .vm__banner-col .vm__banner-title {
  max-width: 500px;
  margin-bottom: 30px;
  margin-top: 10px;
}

.vm__banner-wrapper .vm__banner-box--row .vm__banner-col .vm__banner-title.vm__banner-title--margin {
  margin-bottom: 20px;
}

.vm__right--img {
  width: 100%;
  height: 460px;
  height: auto;
  border-radius: 30px;
}

.vm__banner-box--row .vm__banner-col .vm__banner-item-box {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(141px, 1fr));
  gap: 20px;
  padding-right: 44px;
  padding-bottom: 30px;
}

.vm__banner-box--row .vm__banner-col .vm__banner-item-box.vm__banner-item-box--padding {
  padding: 30px 44px 0px 0px;
}

.vm__banner-box--row .vm__banner-col .vm__banner-item-box .vm__banner-item-number {
  display: flex;
  align-items: center;
  margin-bottom: 12px;
}

.vm__banner-box--row .vm__banner-col .vm__banner-item-box .vm__banner-item-number img {
  margin-left: 8px;
}

.vm__banner-box--row .zip-code-container {
  display: flex;
  align-items: center;
  gap: 20px;
  position: relative;
}

.vm__banner-box--row .zip-code-container input {
  outline: none;
  font-size: 16px;
  padding: 16px;
  flex: 1;
  border-radius: 4px;
  color: #374151;
  margin-bottom: 0px !important;
  border: 1px solid #e5e5e5;
  padding-left: 50px;
  background-color: #fff;
}

.vm__banner-box--row .zip-code-container::after {
  content: "";
  background-image: url(../images/location-Icon.png);
  height: 20px;
  width: 20px;
  position: absolute;
  background-repeat: no-repeat;
  top: 18px;
  left: 20px;
}

.vm__banner-box--row .zip-code-container input::placeholder {
  color: #9ca3af;
}

.vm__banner-box--row .zip-code-container input:focus {
  box-shadow: none;
}

.vm__help-box {
  display: flex;
  align-items: center;
  padding-top: 20px;
  flex-wrap: wrap;
  gap: 6px;
}

.vm__help-box .vm__box-col {
  display: flex;
  align-items: center;
  gap: 6px;
}

.vm__help-box .vm__help-box-link i {
  padding-left: 5px;
  font-size: 12px;
}

.vm__help-box .vm__box-col p {
  margin-bottom: 0px;
}

@media only screen and (max-width: 1024px) {
  .vm__banner-box--row .vm__banner-col .vm__banner-item-box {
    padding-right: 20px;
    flex-wrap: wrap;
  }

  .vm__right--img {
    padding-right: 40px;
  }

  .vm__right--img::after {
    right: 20px;
  }
}

@media only screen and (max-width: 991px) {
  .vm__banner-box--row .vm__banner-col .vm__banner-item-box {
    padding-bottom: 20px;
    /* gap: 0px; */
  }

  .vm__banner-box--row .zip-code-container {
    flex-direction: column;
  }

  .vm__banner-box--row .zip-code-container button {
    width: 100%;
  }
}

@media only screen and (max-width: 768px) {
  .vm__right--img {
    height: auto;
  }

  .vm__banner-wrapper .vm__banner-box--row {
    flex-direction: column-reverse;
    gap: 20px;
  }

  .vm__banner-wrapper .vm__banner-box--row .vm__banner-col {
    width: 100%;
    display: flex;
    flex-direction: column;
  }

  .vm__banner-box--row .vm__banner-col .vm__banner-item-box {
    justify-content: center;
    order: 2;
    gap: 20px 20px;
    padding: 0px !important;
  }

  .vm__banner-box--row .zip-code-container {
    gap: 30px;
  }

  .vm__banner-box--row .vm__banner-col .vm__banner-item-box .vm__banner-item {
    text-align: center;
  }

  .vm__banner-box--row .vm__banner-col .vm__banner-item-box .vm__banner-item-number {
    justify-content: center;
  }

  .vm__help-box {
    justify-content: center;
    padding-top: 30px;
    padding-bottom: 30px;
    flex-direction: column;
  }
}

/* -------------------------------------------------------header ---------------------------------------*/
.vm__top-header .vm__help-box {
  padding: 9px 0px !important;
  justify-content: center;
  flex-direction: row;
}

/* ----------------------------------------table----------------------------  */
.vm__table--pricing-wrapper-desktop {
  padding-top: 50px;
}

.vm__table--pricing-wrapper-desktop .vm__table--pricing {
  margin: auto;
  border-collapse: collapse;
  background: white;
  border-radius: 8px;
  /* overflow: hidden; */
}

.vm__table--pricing-wrapper-desktop .vm__table--pricing th:first-child {
  border-top-left-radius: 8px;
}

.vm__table--pricing-wrapper-desktop .vm__table--pricing th:last-child {
  border-top-right-radius: 8px;
}

.vm__table--pricing-wrapper-desktop .vm__table--pricing tr:last-child td:first-child {
  border-bottom-left-radius: 8px;
}

.vm__table--pricing-wrapper-desktop .vm__table--pricing tr:last-child td:last-child {
  border-bottom-right-radius: 8px;
}

.vm__table--pricing-wrapper-desktop .vm__table--pricing th {
  padding: 31px 28px 39px 28px;
  border: 1px solid #ebebeb;
  text-align: start;
}

.vm__table--pricing-wrapper-desktop .vm__table--pricing td {
  padding: 20px 28px;
  border: 1px solid #ebebeb;
  text-align: start;
  width: 25%;
}

.vm__table--pricing-wrapper-desktop .vm__table--pricing a {
  background-color: #ffff;
  color: #484848;
  font-family: Inter;
  font-weight: 800;
  font-size: 17.72px;
  line-height: 22px;
  text-align: center;
  width: 100%;
  padding: 16px 20px;
  border: 1px solid #484848;
  border-radius: 4px;
  cursor: pointer;
  display: inline-block;
}

.vm__table--pricing-wrapper-desktop .vm__table--pricing a:hover {
  background-color: #01b1a4;
  border-color: #01b1a4;
  color: #ffffff;
}

.vm__table--pricing-wrapper-desktop .vm__table--pricing .recommended {
  border-right: 1px solid #00a699 !important;
  border-top: 1px solid #ebebeb;
  border-bottom: 1px solid #ebebeb;
  position: relative;
}

.vm__table--pricing-wrapper-desktop .vm__table--pricing .recommended::after {
  content: "";
  position: absolute;
  height: 100%;
  width: 1px;
  background: #00a699;
  top: 0;
  left: 0;
}

.vm__table--pricing-wrapper-desktop .vm__table--pricing tr:first-child .recommended {
  border-top: 1px solid #00a699 !important;
}

.vm__table--pricing-wrapper-desktop .vm__table--pricing tr:last-child .recommended {
  border-bottom: 1px solid #00a699 !important;
}

.vm__table--pricing-wrapper-desktop .vm__table--pricing .recommended a {
  background-color: #01b1a4;
  border-color: #01b1a4;
  color: #ffffff;
}

.vm__table--pricing-wrapper-desktop .vm__table--pricing .recommended a:hover {
  border: 1px solid #484848;
  background-color: #484848;
}

.vm__table--pricing-wrapper-desktop .vm__table--pricing th.recommended::before {
  content: "Recommended";
  position: absolute;
  font-size: 13px;
  line-height: 27px;
  font-weight: 800;
  color: #00a699;
  width: calc(100% + 1px);
  top: -43px;
  background-color: #e9f8f7;
  padding: 7px 28px;
  left: 0;
  border-radius: 12px 12px 0px 0px;
  border: 1px solid #01b1a4;
  border-bottom: 0px;
}

.vm__table--pricing-wrapper-desktop .vm__table--pricing th {
  height: 100%;
  vertical-align: top;
}

.vm__table--pricing-wrapper-desktop .vm__table--pricing .vm__table-info-box {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: start;
}

.vm__support-section .vm__support-box .vm__support-card .vm__support-content-card .vm__support-content-card-name svg {
  width: auto;
}

.card-wrapper__info .card-wrapper__help-box i {
  width: auto;
}

@media only screen and (max-width: 767px) {
  .vm__table--pricing-wrapper-desktop {
    display: none;
  }
}

@media only screen and (min-width: 768px) {
  .vm__table--pricing-wrapper-mb {
    display: none;
  }
}

.vm__table--pricing-wrapper-mb {
  padding-top: 10px;
}

.vm__table--pricing-wrapper-mb .vm__table-pricing-thumb .slick-list {
  padding: 0px !important;
  padding-bottom: 2px !important;
}

.vm__table--pricing-wrapper-mb .vm__table-pricing-thumb .slick-track {
  display: flex;
  justify-content: center;
  padding-bottom: 15px;
  border-bottom: 1px solid #d0d1d5;
  transform: none !important;
}

.vm__table--pricing-wrapper-mb .vm__table-pricing-thumb .slick-slide {
  width: auto !important;
  border-right: 1px solid #b8bfc0;
  padding: 0px 20px;
}

.vm__table--pricing-wrapper-mb .vm__table-pricing-thumb .slick-slide:last-child {
  border-right: none;
}

.vm__table--pricing-wrapper-mb .vm__table-pricing-thumb .slick-slide.slick-current .vm__table-pricing-thumb-text {
  color: #01b1a4;
  font-weight: 700;
}

.vm__table--pricing-wrapper-mb .vm__table-pricing-thumb .vm__table-pricing-thumb-item {
  width: auto !important;
  position: relative !important;
}

.vm__table--pricing-wrapper-mb .vm__table-pricing-thumb .slick-slide.slick-current .vm__table-pricing-thumb-item::after {
  content: "";
  position: absolute;
  height: 3px;
  width: 100%;
  background-color: #00b1a9;
  border-radius: 100px;
  bottom: -21px;
}

.vm__table--pricing-wrapper-mb .vm__table-pricing-thumb .vm__table-pricing-thumb-item .vm__table-pricing-thumb-text {
  margin-bottom: 0px !important;
}

.vm__table--pricing-wrapper-mb .vm__table-pricing-thumb .vm__table-pricing-thumb-item .vm__table-pricing-thumb-text {
  color: #242429;
  font-weight: 400;
  font-size: 16px;
  line-height: 19.36px;
}

.vm__table--pricing-wrapper-mb .vm__table-pricing--item {
  padding-top: 30px;
}

.vm__table--pricing-wrapper-mb .vm__table-pricing--item .vm__table-pricing--item-name {
  display: none;
}

.vm__table--pricing-wrapper-mb .vm__table-pricing--item.recommended .vm__table-pricing--item-name {
  background-color: #e9f8f7;
  padding: 11px 20px;
  border: 1px solid #01b1a4;
  border-bottom: 0px;
  border-radius: 10px 10px 0px 0px;
  display: block;
}

.vm__table--pricing-wrapper-mb .vm__table-pricing--item.recommended .vm__table-pricing--item-name p {
  margin-bottom: 0px;
  font-weight: 800;
  font-size: 13.45px;
  line-height: 27px;
  color: #01b1a4;
}

.vm__table--pricing-wrapper-mb .vm__table-pricing--item .vm__table-pricing-info-box--list {
  border: 1px solid #ebebeb;
}

.vm__table--pricing-wrapper-mb .vm__table-pricing--item.recommended .vm__table-pricing-info-box--list {
  border: 1px solid #01b1a4;
  border-radius: 0px 0px 10px 10px;
}

.vm__table--pricing-wrapper-mb .vm__table-pricing--item .vm__table-pricing-info-box--list .vm__table-pricing-info--item {
  padding: 22px 20px;
  border-bottom: 1px solid #e8e8e8;
}

.vm__table--pricing-wrapper-mb .vm__table-pricing--item .vm__table-pricing-info-box--list .vm__table-pricing-info--item a {
  background-color: #ffff;
  color: #484848;
  font-family: Inter;
  font-weight: 800;
  font-size: 17.72px;
  line-height: 22px;
  text-align: center;
  width: 100%;
  padding: 16px 20px;
  border: 1px solid #484848;
  border-radius: 4px;
  cursor: pointer;
  width: 100%;
  display: inline-block;
}

.vm__table--pricing-wrapper-mb .vm__table-pricing--item .vm__table-pricing-info-box--list .vm__table-pricing-info--item a:hover {
  background-color: #01b1a4;
  border-color: #01b1a4;
  color: #ffffff;
}

.vm__table--pricing-wrapper-mb .vm__table-pricing--item.recommended .vm__table-pricing-info-box--list .vm__table-pricing-info--item a {
  background-color: #01b1a4;
  border-color: #01b1a4;
  color: #ffffff;
}

.vm__table--pricing-wrapper-mb .vm__table-pricing--item.recommended .vm__table-pricing-info-box--list .vm__table-pricing-info--item a:hover {
  border: 1px solid #484848;
  background-color: #484848;
}

.vm__table--pricing-wrapper-mb .vm__table-pricing-box--item .slick-dots li {
  width: 10px;
  height: 10px;
}

.vm__table--pricing-wrapper-mb .vm__table-pricing-box--item .slick-dots button {
  padding: 0px;
  width: 10px;
  height: 10px;
}

.vm__table--pricing-wrapper-mb .vm__table-pricing-box--item .slick-dots button::before {
  font-size: 10px;
  line-height: 10px;
  width: 10px;
  height: 10px;
  color: #00b1a9;
}

.vm__table--pricing-wrapper-mb .vm__table-pricing--item .vm__table-pricing-desc {
  display: flex;
  align-items: start;
  gap: 10px;
  margin-bottom: 16px;
}

.vm__table--pricing-wrapper-mb .vm__table-pricing--item .vm__table-pricing-desc p {
  margin-bottom: 0px;
}

.vm__table--pricing-wrapper-mb .vm__table-pricing--item .vm__table-pricing-info-box--list .vm__table-pricing-info--item .vm__table-item {
  display: flex;
  gap: 20px;
  padding-right: 80px;
}

/* ----------------------------------------------------vm accordion -------------------------------------------------*/
.vm__accordion--section .vm__bg-green {
  overflow: hidden;
}

.vm__accordion--wrapper {
  padding: 35px 0px;
  position: relative;
}

.vm__accordion--wrapper::after {
  width: 420px;
  height: 420px;
  background-color: #10c1b9;
  bottom: -202px;
  left: -252px;
  content: " ";
  position: absolute;
  border-radius: 50%;
}

.vm__accordion--wrapper::before {
  content: " ";
  position: absolute;
  border-radius: 50%;
  width: 300px;
  height: 300px;
  background-color: #08b9b1;
  top: -160px;
  right: -170px;
}

.vm__accordion--wrapper .vm__accordion-box {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: auto;
  column-gap: 20px;
  padding: 25px 0px 30px 0px;
  z-index: 3;
  position: relative;
}

.vm__accordion--wrapper .vm__accordion-box .vm__accordion-item {
  border-bottom: 1px solid #e6f8f666;
}

.vm__accordion--wrapper .vm__accordion-box .vm__accordion-item .vm__accordion-title {
  color: #ffffff;
  font-family: Inter !important;
  font-weight: 400;
  font-size: 15.38px;
  line-height: 27px;
  margin: 0px;
  padding: 12px 0px;
  cursor: pointer;
  position: relative;
}

.vm__accordion--wrapper .vm__accordion-box .vm__accordion-item .vm__accordion-title::after {
  content: "\f078";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  position: absolute;
  right: 0;
  font-size: 10px;
}

.vm__accordion--wrapper .vm__accordion-box .vm__accordion-item .vm__accordion-header.active .vm__accordion-title::after {
  content: "\f077";
}

.vm__accordion--wrapper .vm__accordion-box .vm__accordion-item .vm__accordion-content {
  background: #fff;
  border-radius: 5px;
  padding: 10px;
  margin-bottom: 12px;
}

@media screen and (max-width: 1024px) {
  .vm__accordion--wrapper .vm__accordion-box {
    grid-template-columns: repeat(3, 1fr);
  }
}

@media screen and (max-width: 800px) {
  .vm__accordion--wrapper .vm__accordion-box {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media screen and (max-width: 560px) {
  .vm__accordion--wrapper .vm__accordion-box {
    grid-template-columns: repeat(1, 1fr);
  }

  .vm__accordion--wrapper {
    padding: 40px 0px 30px 0px;
  }

  .vm__accordion--wrapper::after {
    bottom: -49px;
    left: -87%;
  }
}

.vm__light-accordion {
  overflow: hidden;
}

.vm__light-accordion .vm__text-white {
  color: #484848;
}

.vm__light-accordion .vm__accordion--wrapper .vm__accordion-box .vm__accordion-item {
  border-bottom: 1px solid #57575733;
}

.vm__light-accordion .vm__accordion--wrapper .vm__accordion-box .vm__accordion-item .vm__accordion-title {
  color: #484848;
}

.vm__light-accordion .vm__accordion--wrapper .vm__accordion-box .vm__accordion-item .vm__accordion-content {
  background: #d3dad9;
}

.vm__light-accordion .vm__accordion--wrapper::after {
  background-color: #e6f8f6;
}

.vm__light-accordion .vm__accordion--wrapper::before {
  background-color: #e6f8f6;
}

@keyframes animationfadeInOut {
  0% {
    opacity: 0;
  }

  70% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}

/* .animation--round-img {
  animation: animationfadeInOut 3s infinite;
}
 */
/* ----------------------------------card-wrapper__main-50-box ------------------------------------*/
.card-wrapper .card-wrapper__main-box.card-wrapper__main-50-box .card-wrapper__right-content,
.card-wrapper .card-wrapper__main-box.card-wrapper__main-50-box .card-wrapper__left-content {
  gap: 20px;
}

.card-wrapper .card-wrapper__main-box.card-wrapper__main-50-box .card-wrapper__right-content>div,
.card-wrapper .card-wrapper__main-box.card-wrapper__main-50-box .card-wrapper__left-content>div {
  width: calc(50% - 10px);
  max-width: unset;
}

.card-wrapper .card-wrapper__main-box.card-wrapper__main-50-box .card-wrapper__right-content .card-wrapper__right-content-box {
  padding: 0px 100px;
}

.card-wrapper .card-wrapper__main-box.card-wrapper__main-50-box .card-wrapper__left-content .card-wrapper__left-content-box {
  padding: 0px 85px 0px 97px;
}

.card-wrapper .card-wrapper__main-box.card-wrapper__main-50-box .card-wrapper--img,
.card-wrapper .card-wrapper__main-box.card-wrapper__main-50-box .card-wrapper--right-img {
  object-fit: cover;
  border-radius: 30px;
}

@media screen and (max-width: 1200px) {

  .card-wrapper .card-wrapper__main-box.card-wrapper__main-50-box .card-wrapper__right-content .card-wrapper__right-content-box,
  .card-wrapper .card-wrapper__main-box.card-wrapper__main-50-box .card-wrapper__left-content .card-wrapper__left-content-box {
    padding: 0px 60px;
  }
}

@media screen and (max-width: 991px) {

  .card-wrapper .card-wrapper__main-box.card-wrapper__main-50-box .card-wrapper__right-content .card-wrapper__right-content-box,
  .card-wrapper .card-wrapper__main-box.card-wrapper__main-50-box .card-wrapper__left-content .card-wrapper__left-content-box {
    padding: 0px 40px;
  }
}

@media screen and (max-width: 767px) {

  .card-wrapper .card-wrapper__main-box.card-wrapper__main-50-box .card-wrapper__right-content>div,
  .card-wrapper .card-wrapper__main-box.card-wrapper__main-50-box .card-wrapper__left-content>div {
    width: 100%;
  }

  .card-wrapper .card-wrapper__main-box.card-wrapper__main-50-box .card-wrapper__right-content .card-wrapper__right-content-box,
  .card-wrapper .card-wrapper__main-box.card-wrapper__main-50-box .card-wrapper__left-content .card-wrapper__left-content-box {
    padding: 0px 0px;
  }

  .card-wrapper .card-wrapper__main-box.card-wrapper__main-50-box .card-wrapper--img,
  .card-wrapper .card-wrapper__main-box.card-wrapper__main-50-box .card-wrapper--right-img {
    height: 350px;
  }
}

@media screen and (max-width: 560px) {

  .card-wrapper .card-wrapper__main-box.card-wrapper__main-50-box .card-wrapper--img,
  .card-wrapper .card-wrapper__main-box.card-wrapper__main-50-box .card-wrapper--right-img {
    height: 280px;
  }
}

/* ---------------------------------- profile page  ---------------------------------- */
.vm__profile--section .vm__profile-header-top--wrapper {
  background: linear-gradient(rgb(230, 248, 246) 80%, rgb(255, 255, 255) 20%);
  border-bottom: 1px solid #d0d1d5;
  padding-bottom: 27px;
}

.vm__profile--section .vm__profile-header-top--wrapper .vm__profile-box--left {
  display: flex;
  gap: 40px;
  align-items: end;
}

.vm__profile--section .vm__profile-header-top--wrapper .vm__profile--image {
  position: relative;
}

.vm__profile--section .vm__profile-header-top--wrapper .vm__profile--image img {
  height: 182px;
  width: 182px;
  border-radius: 100%;
  object-fit: cover;
  border: 4px solid #ffffff;
}

/* .vm__profile--section .vm__profile-header-top--wrapper .vm__profile--image::after {
  content: " ";
  background: url(../images/verified-img.png);
  width: 20px;
  height: 20px;
  display: inline-block;
  position: absolute;
  bottom: 12px;
  right: 23px;
} */
.vm__profile--section .vm__profile-header-top--wrapper .vm__profile-box--left .vm__profile--list,
.vm__profile--section .vm__profile-header-top--wrapper .vm__profile-header-top--box .vm__profile-location {
  border: 1px solid #e1e4e8;
  padding: 10px 12px;
  display: flex;
  border-radius: 100px;
  align-items: center;
  gap: 4px;
  background: #fff;
}

.vm__profile--section .vm__profile-header-top--wrapper .vm__profile-box--left .vm__profile--list .vm__profile--list-name,
.vm__profile--section .vm__profile-header-top--wrapper .vm__profile-header-top--box .vm__profile-location .vm__profile--list-name {
  margin: 0px;
  width: calc(100% - 16px);
  font-weight: 400;
  font-size: 14px;
  line-height: 16.94px;
}

.vm__profile--section .vm__profile-header-top--wrapper .vm__profile-header-top--box {
  display: flex;
  gap: 100px;
  align-items: end;
}

.all_about_data_line {
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.review_data_line {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.blog_data_line {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.blog_read_more_btn--none {
  display: none !important;
}

.vm__banner-wrapper .vm__banner-col--text .vm__banner-text-box p {
  font-family: Inter !important;
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
  color: #575757;
}

label[for="insurance-accepted"] {
    opacity: 1 !important;
    transition: none !important;
}
label[for="specialty"]{
    opacity: 1 !important;
    transition: none !important;
}

.profile__content .form-group label, .profile__content .location-item-field label {
  opacity: 1 !important;
  transition: none !important;
}

.profile .multi_value_fields_certifications .added_certifications .description { 
  width: 100%;
} 

li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--edit-account .chat_count{
  display: none;
}

.vm__profile--section .vm__profile-header-top--wrapper .vm__profile-box--left{
  flex: 1;
}
 
@media(max-width: 991px){
  .vm__profile--section .vm__profile-header-top--wrapper .vm__profile-box--left{
    flex: unset !important;
  }
}